@charset "utf-8";
/***************************************/
/* main要素 トップページ(maincontent)  */
/***************************************/


#mainTop{
	
	padding: 0px;
	width: 600px;
	text-align: left;
	margin: 8px;
}
#mainTop p{
	margin: 0 0 3px;
	font-size: 0.9em;
	color: #003333;
	width: 570px;
	border: none;
	text-align: left;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 130%;
}

.bannerTop{
	width: 194px;
	text-align: center;
	padding: 0px;
	float: left;
}
.bannerTop img{
	border: 1px solid #c0c0c0;
	margin-top: 6px;
	margin-bottom: 6px;
	
}

.topCate01{
	width: 410px;
	padding: 0px;
	float: left;
}
.topCate02{
	width: 175px;
	padding: 0px;
	float: left;
	margin-left: 9px;

.topCate03{
	width:600px;
	padding:0px;
	float:left;
	margin-left:9px;
	}
}
.topMain{
	background-color: #ECF2F9;
	padding: 2px;
	color: #333333;
	font-weight: bold;
}

.topMain02{
	background-color: #a9a9a9;
	padding: 2px;
	color:#FFFFFF;
	font-size:0.9em;
	font-weight: bold;
}

.topMain023 
	{
	background: -moz-linear-gradient(left, #a9a9a9, rgba(0,0,0,0));
	background: -webkit-gradient(linear, left top, right top, from(#a9a9a9), 	to(rgba(0,0,0,0)));
	font-size:0.9em;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px;
	clear:both;
	text-align:left;
	
	}

.infobox
	{
	display:block;
	width:100%;
   	height:100%; 
   	/*overflow: visible;*/
	font-size:0.8em;
	/*-webkit-overflow-scrolling: touch;*/
	/*position:static;*/

	
	}


.top_MenuTitle{
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #666666;
}
.topProduct{
	width: 98%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.topProduct img{
	margin-top: 2px;
	margin-right: 7px;
	margin-bottom: 2px;
	margin-left: 1px;
	float: left;
}

.topProduct02{
	width: 135px;
	height:200px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float:left;
}
.topProduct02 img{
	margin-top: 2px;
	margin-right: 1px;
	margin-bottom: 2px;
	margin-left: 1px;
	float: left;
	border:1px solid #ccc;
}


.info_title_area,
.ink_title_area
	{
	height:15px;
	font-size:0.8em;
	color:#FFFFFF;
	font-weight:bold;
	padding:3px;
	margin:5px 1px 10px 1px;
	clear:both;
background: -moz-linear-gradient(left, #a9a9a9, rgba(255,0,0,0));
background: -webkit-gradient(linear, left top, right top, from(#a9a9a9), to(rgba(255,0,0,0)));
filter: progid:DXImageTransform.Microsoft .gradient(GradientType=1,startColorstr='#a9a9a9', endColorstr='#FFFFFF');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9a9a9', endColorstr='#ffffff', GradientType=1)";
	}

.info_title_area
	{
	width:400px;
	}
	
@media screen and (min-width: 641px){
#pick_up
	{
	display:block;
	height:250px;
	width:600px;

	}

.photo_list,
.photo_list .list_item,
.list_money
	{
	width:135px;
	float:left;
	}
	

.photo_list{
	height:230px;
	margin:3px;
	text-align:center;
	}

.photo_list a
	{
	font-weight:bold;
	}

.photo_list .list_item
	{
	height:45px;
	font-size:0.8em;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1em;
	overflow-wrap: break-word;
	}

.photo_list .list_comment
	{
	margin-top:7em;
	height:30px;
	color:#696969;
	font-size:0.8em;
	line-height: 1em;
	text-align:left;
	}

.photo_list .photo_top img
	{
	width:135px;
	height:101px;
	border:1px solid #dcdcdc;
	}






.photo_list2{
	height:230px;
	margin:3px;
	text-align:center;
	}

.photo_list2 a
	{
	font-weight:bold;
	}

.photo_list2 .list_item2
	{
	height:45px;
	font-size:0.8em;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1em;
	overflow-wrap: break-word;
	}

.photo_list2 .list_comment2
	{
	margin-top:7em;
	height:30px;
	color:#696969;
	font-size:0.8em;
	line-height: 1em;
	text-align:left;
	}

.photo_list2 .photo_top2 img
	{
	width:135px;
	height:101px;
	border:1px solid #dcdcdc;
	}



#top_shop_info
	{

	width:580px;
	height:120px;
	background-color:#fff0f5;
	font-size:0.8em;
	float:left;
	margin-bottom:15px;
	margin-top:20px;
		}
		
		
#top_shop_info .info_text
	{
	width:220px;
	height:120px;
	padding:10px;
	font-size:1em;
	float:left;
	color:#000000;
	line-height:1em;
	}

#top_shop_info .info_img
	{
	width:320px;
	height:100px;
	margin-top:10px;
	float:left;
	}

}
.topList{
	font-size: 1em;
	color: #333333;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 3px;
}
.topList2{
	color: #666666;
	margin-top: 3px;
	margin-bottom: 2px;
}
#newList {
	font-size: 0.9em;
	padding-left: 0;
	margin-left: 0;
	border-bottom: 1px solid #CCCCCC;
	background-color: #F7F8F9;
	margin-top: 3px;
}
#newList li {
	list-style: none;
	margin: 0;
	padding: 0.35em;
	border-top: 1px solid gray;
}

#newList02 {
	font-size: 0.9em;
	padding-left: 0;
	margin-left: 0;

	background-color: #FFFFFF;
	margin-top: 3px;
}
#newList02 li {
	list-style: none;
	margin: 0;
	padding: 0.35em;
	border-top: 1px dotted gray;
}


.top_Allmenu{
    display:block;
	width: 582px;
	height:auto;
	padding: 4px;

	margin-top: 2px;
	margin-bottom: 8px;
	margin-left:5px;
	
}

#top_shop_open_bn
	{
	display : block ;
	width : 600px ;
	height:128px;
	border:1px solid #999;
	background-image : url(../images/mac_shop_open.jpg) ;
	background-repeat : no-repeat ;
	background-position : top center ;
	margin: 5 auto 0;
	}

a.shop_bn
	{
	display : block ;
	width : 590px ;
	height:157px;
	border:1px solid #CCCCCC;
	background-image : url(../images/shop_bn_0522.jpg) ;
	background-repeat : no-repeat ;
	background-position : top center ;
	margin:5px 0px 10px 0px;
	}


	


.money
	{
	color:tomato;
	font-weight:bold;
	}

.new_list_area
	{
	width:500px;
	font-size:1.2em;
	line-height: 0.5em;
	clear:both;
	margin-bottom:90px;

	}

.new_list_maker
	{
	width:50px;
	padding:5px;
	float:left;
	clear:both;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
.new_list_item
	{
	width:390px; 
	padding:5px;
	float:left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	
	}


.new_list_money
	{
	width:30px; 
	padding:5px;
	color:tomato;
	float:left;
	font-weight:bold;
	}
	
	
.date{
	font-size:1.0em;
	width:500px;
	color:blue;
	font-weight:bold;
	clear:both;
	margin-bottom:1px;
	margin-top:5px;
	}


a.mac_sale 
	{
	width:590px;

	}
a.mac_sale img,
.mac_sale img
	{
	width:95%;
	height:auto;
	margin:5px;
	}

a.new_left
	{
	display : block ;
	width : 140px ;
	height: 201px;

	border:1px solid #CCCCCC;
	background-image : url(../images/newmacpara.jpg) ;
	background-repeat : no-repeat ;
	background-position : top center ;
	margin:5px 0px 10px 0px;
	}
	
	a.menu_column
	{
	display : block;

	border:1px solid #CCCCCC;

	margin:0px 0px 10px 0px;
	}


.daylypick_top 
	{
	background: -moz-linear-gradient(left, #a9a9a9, rgba(0,0,0,0));
	background: -webkit-gradient(linear, left top, right top, from(#FE2E64), 	to(rgba(0,0,0,0)));
	font-size:160%;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px;
	clear:both;
	text-align:left;
	
	}
	
.dayly_photo{
	    border: solid;
    text-align: center;
 height:270px;
    border-color: #FE2E64;
    display: block;
    float: left;
    box-sizing:border-box;
}

#dayly_frame{
	display: block;

    width: 600px;

        border-top: solid;
    border-bottom:solid;
    border-color: #FE2E64;
}

.dayly_photo{
width:25%;
float:left;
}

 .list_item,
.list_money
	{
	width:135px;
	float:left;
	}
	

.dayly_photo{

	text-align:center;
	}

.dayly_photo a
	{
	font-weight:bold;
	}

.dayly_photo .list_item
	{
	font-size:0.8em;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1em;
	overflow-wrap: break-word;
	}

.dayly_photo .list_comment
	{
	margin-top:7em;
	height:30px;
	color:#696969;
	font-size:0.8em;
	line-height: 1em;
	text-align:left;
	}

.site-header{
    background: rgba(255,255,255,0.5);
    display: flex;
    padding: 60px 20px;
    position: fixed;
    justify-content: space-between;
    transition: .5s;
    width: 100%;
}
.site-header.transform{
    background: rgba(255,255,255,0.9);
    padding: 20px;
}

.header_set {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 999;
    background-color:#FFFFFF;
    display: block;
}
